*
	{ margin:0; padding:0; }

p, ul, ol
	{ font-size:75%; line-height:140%; color:#333333; font-family: arial; }

ul ul, ul ol, ol ul, ol ol, li p
	{ font-size:100%; }
ul, ol
	{ padding-left:30px; margin:20px 0; }
ul.ns, ol.ns
	{ margin:0; }
ul.disc
	{ list-style-type:disc; }
ol.alpha
	{ list-style-type:upper-alpha; }
ul.sq
	{ list-style-type:square; }
ol.nl
	{ list-style-type:none; }

a
	{ color:#3399FF; text-decoration:underline; }
a:hover
	{ color:#3399FF; text-decoration:none; }
img
	{ border:0; }
p.ac
	{ text-align:center; }
p.ar
	{ text-align:right; }
p.txs
	{ font-size:65%; }
.rd
	{ color:#ff0000; }
.yl
	{ color:#ffcc00; }
.fb
	{ font-weight:bold; }
.itl
	{ font-style:italic; }
.lbox
	{ float:left; }
.rbox
	{ float:right; }
.cb
	{ clear:both; }
.mgt
	{ margin-top:10px; }
.mgt20
	{ margin-top:20px; }
.mgb
	{ margin-bottom:10px; }
.mgr
	{ margin-right:5px; }
.mgl
	{ margin-left:5px; }
.pdb20
	{ padding-bottom:20px; }
.pd
	{ padding:10px; }
.clb
	{ clear:both; }

body
	{ background:#FCFCFC url('../img/img_bodybg.jpg') repeat-x; }
body.nobg
	{ background:none; }
div.blinel
	{ float:left; }
div.bliner
	{ float:right; }
div.subbody
	{ width:738px; float:left; border-left:1px solid #ffffff; }
div.hdr
	{ border-top:3px solid #000000; }
div.hdr div.logo
	{ float:left; }
div.hdr div.keio
	{ float:right; }
p.langchange
	{ float:right; background:url('../img/img_lnvpoint.gif') no-repeat left center; padding-left:15px; font-size:70%; margin-top:24px; }

div.lnv
	{ width:185px; float:left; }
div.lnv p
	{ background:url('../img/img_lnvpoint.gif') no-repeat left center; padding-left:15px; margin-bottom:7px; font-weight:bold; line-height:125%; }
div.lnv p a
	{ color:#333333; text-decoration:none; }
div.lnv p a:hover
	{ color:#FF6100; }
div.lnv p.on a, div.lnv p.on a:hover
	{ color:#FF6100; }

div.boxb
	{ clear:both; border-top:4px solid #333333; background:#000000; padding:0 15px; }
div.boxb div.links
	{ height:85px; border-bottom:1px solid #4D4D4D; border-top:1px solid #4D4D4D; clear:both; }
div.boxb div.links div.keio150
	{ float:right; margin-top:10px; }
div.boxb div.links ul
	{ margin:18px 0 0; padding-left:0; list-style-type:none; }
div.boxb div.links li
	{ background:url('../img/img_btmpoint.gif') no-repeat left center; padding-left:15px; line-height:180%; }

div.ftr
	{ margin:0 13px; clear:both; height:30px; background:#000000; }
div.ftr p
	{ color:#939393; padding-top:9px; padding-left:17px; }

div.btm
	{ width:764px; margin-left:auto; margin-right:auto; }
